columns:
    id:
        label: id
        type: number
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
    deleted_at:
        label: deleted_at
        type: datetime
    yachts_h1:
        label: yachts_h1
        type: text
    yachts_h2:
        label: yachts_h2
        type: text
    yachts_h1_text:
        label: yachts_h1_text
        type: text
    yachts_h2_text:
        label: yachts_h2_text
        type: text
    yachts_preowned_title:
        label: yachts_preowned_title
        type: text
    yachts_new_title:
        label: yachts_new_title
        type: text
    yachts_preowned_text:
        label: yachts_preowned_text
        type: text
    yachts_new_text:
        label: yachts_new_text
        type: text
